<h1>
    Une demande de contact a été faite via le site web.
</h1>

<ul>
    <li>
        prénom: {{ data.firstname }}
    </li>
    <li>
        nom: {{ data.lastname }}
    </li>
    <li>
        email: {{ data.email }}
    </li>
    <li>
        numéro téléphone: {{ data.phone }}
    </li>
    <li>
        message: {{ data.description }}
    </li>
</ul>